# PluginConf

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**author** | **String** | The author of the plugin. |  [optional]
**capabilities** | **List&lt;String&gt;** | Capabilities the plugin provides | 
**enabled** | **Boolean** | Whether the plugin instance is enabled. | 
**id** | **Long** | The plugin id. | 
**license** | **String** | The license of the plugin. |  [optional]
**modulePath** | **String** | The module path of the plugin. | 
**name** | **String** | The plugin name. | 
**token** | **String** | The user name. For login. | 
**website** | **String** | The website of the plugin. |  [optional]
